Hi!

I tried installing my radeon9600 driver yesterday but had a problem. Apparently my Xorg version is too recent (7.2) thus the installer can't associate my version with the proper directory... Supposedly there is a way to overide the Xorg detection process with this command line syntax:

X_VERSION=<xdir> ./ati-driver-installer-<ver>-<arch>.run [--install]


where <xdir> should be my version. I tried numerous times using this command line syntax but failed... can someone tell me exactly how I should use this command line model or I am stuck installing a former linux distro in order for this to work? Thank you people!

yanick